<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="elga-auditeventid"/>
    <url value="https://termgit.elga.gv.at/ValueSet-elga-auditeventid"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.10.150"/>
    </identifier>
    <version value="3.1"/>
    <name value="elga-auditeventid"/>
    <title value="ELGA_AuditEventID"/>
    <status value="active"/>
    <date value="2015-06-01"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Beschreibung:** Valueset der ELGA spezifischen Audit Event IDs. Verwendung in IHE konformen und ELGA BeS definierten Audit Events."/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <concept>
                <code value="0"/>
                <display value="PAP Event"/>
            </concept>
            <concept>
                <code value="1"/>
                <display value="Generelle Policyverwaltung"/>
            </concept>
            <concept>
                <code value="2"/>
                <display value="Patientenzustimmung"/>
            </concept>
            <concept>
                <code value="10"/>
                <display value="Kontaktbestätigung"/>
            </concept>
            <concept>
                <code value="20"/>
                <display value="ELGA Token Service"/>
            </concept>
            <concept>
                <code value="30"/>
                <display value="Dokumentenverwaltung"/>
            </concept>
            <concept>
                <code value="40"/>
                <display value="e-Medikation"/>
            </concept>
            <concept>
                <code value="90"/>
                <display value="Administration"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:15:29.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <code value="0"/>
            <display value="PAP Event"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
                <code value="1"/>
                <display value="Generelle Policyverwaltung"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
                <code value="2"/>
                <display value="Patientenzustimmung"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <code value="10"/>
            <display value="Kontaktbestätigung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <code value="20"/>
            <display value="ELGA Token Service"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <code value="30"/>
            <display value="Dokumentenverwaltung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <code value="40"/>
            <display value="e-Medikation"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditeventid"/>
            <code value="90"/>
            <display value="Administration"/>
        </contains>
    </expansion>
</ValueSet>
